<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <Global>
    <ItemType><![CDATA[數字型\n邏輯型]]></ItemType>
    <TeamRoot><![CDATA[巡檢班組]]></TeamRoot>
    <RouteRoot><![CDATA[巡檢計劃]]></RouteRoot>
    <NewTeam><![CDATA[新建班組]]></NewTeam>
    <NewRoute><![CDATA[新建計劃]]></NewRoute>
    <NoRight><![CDATA[對不起，您沒有這個操作權限！]]></NoRight>
    <SQLTimeFormat><![CDATA[120]]></SQLTimeFormat>
    <AppName><![CDATA[<b><i><font color='#ffffff' size='+8'>指紋項目巡檢管理系統</font></i></b><font color='#ff0000'></font>]]></AppName>
    <ProductionName><![CDATA[指紋項目巡檢管理系統]]></ProductionName>
    <NoRouteRight><![CDATA[對不起，您沒有操作這條巡檢計劃的權限。]]></NoRouteRight>
    <NoTeamRight><![CDATA[對不起，您沒有操作這個巡檢班組的權限。]]></NoTeamRight>
  </Global>
  
  <InitForm>
    <Title><![CDATA[指紋項目巡檢管理系統]]></Title>
    <ver><![CDATA[版本]]></ver>
    <waring><![CDATA[警告: 本計算機程序受著作權法和國際條約保護。 如未經授權而擅自複製或傳播本程序(或其中任何部分)，將受到嚴厲的民事和刑事制裁，並將在法律許可的最大限度內受到起訴。]]></waring>
    <info><![CDATA[正在載入……]]></info>
    <checkDatabase><![CDATA[正在驗證數據庫……]]></checkDatabase>
    <Init><![CDATA[正在初始化……]]></Init>
  </InitForm>
  
  <CreateConnection>
    <Title><![CDATA[建立數據庫連接]]></Title>

    <Tab1><![CDATA[新建數據庫連接]]></Tab1>
    <Tab2><![CDATA[導入數據庫連接]]></Tab2>

    <Server><![CDATA[服務器名稱：]]></Server>
    <User><![CDATA[用戶名：]]></User>
    <Password><![CDATA[密碼：]]></Password>
    <DataBase><![CDATA[數據庫名：]]></DataBase>

    <TestConn><![CDATA[測試連接]]></TestConn>
    
    <Info1><![CDATA[輸入服務器名稱或IP地址]]></Info1>
    <Info2><![CDATA[輸入登陸的用戶名]]></Info2>
    <Info3><![CDATA[輸入登陸密碼]]></Info3>
    <Info4><![CDATA[請輸入用於本系統的數據庫名稱]]></Info4>

    <OK><![CDATA[確定(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>

    <InvalidDataFile><![CDATA[文件 #1 不是有效的數據庫連接文件！]]></InvalidDataFile>
    <ChooseFile><![CDATA[選擇數據庫連接文件：]]></ChooseFile>

    <TestOK><![CDATA[連接測試成功！]]></TestOK>
    <TestError><![CDATA[測試連接錯誤，不是有效的連接文件。]]></TestError>

    <AskSave><![CDATA[連接文件建立成功，您要備份這個連接文件到其他計算機上使用嗎？]]></AskSave>
    <Filter><![CDATA[連接文件 (*.cdt)|*.cdt]]></Filter>

    <NoDB><![CDATA[無法連接指定的數據庫！]]></NoDB>
    <InvalidDB><![CDATA[數據庫已經連接，但 #1 不是有效的巡檢數據庫！]]></InvalidDB>
    
  </CreateConnection>

  <DataQuery>
    <Title><![CDATA[數據查詢]]></Title>
    <FromTime><![CDATA[起始時間：]]></FromTime>
    <ToTime><![CDATA[結束時間：]]></ToTime>
    <PatrolRoute><![CDATA[巡檢計劃：]]></PatrolRoute>
    <PatrolSpot><![CDATA[巡檢地點：]]></PatrolSpot>
    <Spot><![CDATA[地址]]></Spot>
    <CardID><![CDATA[卡號]]></CardID>
    <Filter><![CDATA[巡檢情況過濾]]></Filter>
    <Valid><![CDATA[合格]]></Valid>
    <Later><![CDATA[誤點]]></Later>
    <Miss><![CDATA[漏檢]]></Miss>
    <Unauthorize><![CDATA[代檢]]></Unauthorize>
    <OutRange><![CDATA[項目數據異常]]></OutRange>
    <Search><![CDATA[查詢]]></Search>
    <Print><![CDATA[打印]]></Print>
    <Export><![CDATA[導出]]></Export>
    <NoPlan><![CDATA[從 {0} 到 {1} 之間沒有巡檢計劃！]]></NoPlan>
    <Msg1><![CDATA[正在載入數據……\n\n請稍後\n\n這個過程可能需要幾分鐘，具體視您的計算機速度和查詢的數據量以及您的網絡環境而定。\n如果長時間沒有反應，請關閉軟件重新登陸後，選擇少量時間跨度進行查詢。]]></Msg1>
    <NoReportFile><![CDATA[未找到報表文件]]></NoReportFile>
    <NoRoute><![CDATA[請選擇一條巡檢路線進行查看]]></NoRoute>
    <Requirement><![CDATA[查詢條件]]></Requirement>
    <ReportTitle><![CDATA[巡檢工作記錄]]></ReportTitle>
    <PlanTime><![CDATA[計劃巡檢時間：]]></PlanTime>
    <From><![CDATA[從：]]></From>
    <To><![CDATA[到：]]></To>
    <PlanInspector><![CDATA[計劃指定人員：]]></PlanInspector>
    <Spot><![CDATA[地址：]]></Spot>
    <CheckTime><![CDATA[巡檢時間：]]></CheckTime>
    <Inspector><![CDATA[巡檢員：]]></Inspector>
    <State><![CDATA[結果：]]></State>
    <Miss><![CDATA[漏檢]]></Miss>
    <Later><![CDATA[誤點]]></Later>
    <Valid><![CDATA[合格]]></Valid>
    <Unauthor><![CDATA[代檢]]></Unauthor>
    <CheckItem><![CDATA[巡檢項目]]></CheckItem>
    <MaxValue><![CDATA[最大值]]></MaxValue>
    <MinValue><![CDATA[最小值]]></MinValue>
    <DefValue><![CDATA[默認值]]></DefValue>
    <CheckValue><![CDATA[巡檢值]]></CheckValue>
    <Unit><![CDATA[單位]]></Unit>
    <MadeBy><![CDATA[製表：]]></MadeBy>
    <CheckBy><![CDATA[監製：]]></CheckBy>
    <ApproveBy><![CDATA[審核：]]></ApproveBy>
    <PrintDate><![CDATA[製表日期：]]></PrintDate>
    <DataNormal><![CDATA[數據正常]]></DataNormal>
    <Results><![CDATA[準時\n誤點\n漏檢]]></Results>
    <listSpot><![CDATA[地點]]></listSpot>
    <CardID><![CDATA[卡號]]></CardID>
    <CheckItem><![CDATA[巡檢項目]]></CheckItem>
    <ItemType><![CDATA[項目類型]]></ItemType>
    <OptionValue><![CDATA[選項值]]></OptionValue>
  </DataQuery>

  <Attendance>
    <Title><![CDATA[巡檢匯總]]></Title>
    <FromTime><![CDATA[起始時間：]]></FromTime>
    <ToTime><![CDATA[結束時間：]]></ToTime>
    <PatrolTeam><![CDATA[巡檢班組：]]></PatrolTeam>
    <Inspector><![CDATA[巡檢人員：]]></Inspector>
    <Name><![CDATA[姓名]]></Name>
    <CardID><![CDATA[卡號]]></CardID>
    <Checkup><![CDATA[查詢(&C)]]></Checkup>
    <Export><![CDATA[導出(&E)]]></Export>
    <Print><![CDATA[打印(&P)]]></Print>
    <QueryCondition><![CDATA[查詢條件]]></QueryCondition>
    <NoTeam><![CDATA[請選擇一個巡檢班組進行查詢！]]></NoTeam>
    <TooSlow><![CDATA[您選擇的時間跨度大於一個月，當數據量太大時，查詢分析的速度將會嚴重下降，建議您選擇更少量的數據進行查詢]]></TooSlow>
  </Attendance>

  <Login>
    <Title><![CDATA[登陸]]></Title>
    <UserName><![CDATA[用戶名：]]></UserName>
    <Password><![CDATA[密碼：]]></Password>
    <Login><![CDATA[登陸(&L)]]></Login>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    
    <Err1><![CDATA[用戶名或密碼錯誤！]]></Err1>
    <ProductName><![CDATA[<b><i><font color='#ffffff' size='+8'>指紋項目巡檢管理系統</font></i></b><font color='#ff0000'>for F1</font>]]></ProductName>
    <Version><![CDATA[β]]></Version>
  </Login>

  <Main>
    <Title><![CDATA[指紋項目巡檢管理系統]]></Title>
    <Login><![CDATA[登陸]]></Login>
    <DatabaseError><![CDATA[數據庫配置失敗，請重新啟動程序！]]></DatabaseError>
    <UserName><![CDATA[當前用戶：]]></UserName>
    <Today><![CDATA[<a><font color="#ffffff">今日</font></a>]]></Today>
    <Relogin><![CDATA[您確定要註銷當前用戶，並重新登陸嗎？]]></Relogin>
    <AskExit><![CDATA[您確定要退出系統嗎？]]></AskExit>
    <About><![CDATA[關於(&A)...]]></About>
    <CopyPlan><![CDATA[正在複製計劃...]]></CopyPlan>
    <MyStyle><![CDATA[我的風格]]></MyStyle>
    <Desktop><![CDATA[桌面設置(&D)]]></Desktop>
    <OfficeBlue><![CDATA[Office 2007 <font color="Blue">藍色</font>]]></OfficeBlue>
    <OfficeBlack><![CDATA[Office 2007 <font color="Black">黑色</font>]]></OfficeBlack>
    <OfficeSilver><![CDATA[Office 2007 <font color="Silver">銀色</font>]]></OfficeSilver>
    <VistaGlass><![CDATA[Vista 風格]]></VistaGlass>
    <StyleCustom><![CDATA[自選顏色]]></StyleCustom>
    <Communication><![CDATA[通訊管理]]></Communication>
    <ResourceManage><![CDATA[資源管理]]></ResourceManage>
    <DataManage><![CDATA[數據管理]]></DataManage>
    <SystemManage><![CDATA[系統管理]]></SystemManage>
    <Download><![CDATA[數據傳輸]]></Download>
    <Upload><![CDATA[數據上傳]]></Upload>
    <DeviceManage><![CDATA[巡檢設備]]></DeviceManage>
    <Fingerprint><![CDATA[指紋管理]]></Fingerprint>
    <Patrolman><![CDATA[班組管理]]></Patrolman>
    <Patrolroute><![CDATA[巡檢計劃]]></Patrolroute>
    <CheckSpot><![CDATA[地址管理]]></CheckSpot>
    <Basedata><![CDATA[基礎數據]]></Basedata>
    <Origindata><![CDATA[原始記錄]]></Origindata>
    <Dataquery><![CDATA[數據查詢]]></Dataquery>
    <Datastatic><![CDATA[數據統計]]></Datastatic>
    <Init><![CDATA[初始化]]></Init>
    <SysSetting><![CDATA[系統設置]]></SysSetting>
    <UserManage><![CDATA[用戶組]]></UserManage>
    <UserManage><![CDATA[]]></UserManage>
    <Relog><![CDATA[重新登陸]]></Relog>
    <Exit><![CDATA[退出系統]]></Exit>
    <PatrolAttendance><![CDATA[巡檢匯總]]></PatrolAttendance>
    <NoJurisdiction><![CDATA[對不起，您沒有權限修改系統設置！]]></NoJurisdiction>
    <CommPlan><![CDATA[巡檢計劃]]></CommPlan>
    <Backup><![CDATA[數據備份]]></Backup>
    <Restore><![CDATA[數據恢復]]></Restore>
    <RestoreTip><![CDATA[數據恢復功能將會覆蓋全部現有數據，以指定的備份文件中的數據為準，現有數據將不再存在也無法再行恢復\n\n您確定要恢復嗎？]]></RestoreTip>
    <RestoreOK><![CDATA[數據庫已經恢復，您可能需要重新啟動軟件才能正常使用]]></RestoreOK>
    <RestoreFaild><![CDATA[恢復數據庫失敗，您可能需要重新啟動軟件，否則可能無法正常使用]]></RestoreFaild>
  </Main>

  <Routes>
    <Title><![CDATA[巡檢計劃管理]]></Title>
    <Routes><![CDATA[計劃]]></Routes>
    <Locus><![CDATA[巡檢點]]></Locus>
    <CheckItems><![CDATA[檢測項目]]></CheckItems>
    <LocusCount><![CDATA[巡檢點：]]></LocusCount>
    <Comments><![CDATA[備註：]]></Comments>
    <ListHead><![CDATA[序號\n卡號\n名稱\n檢測項目數\n需指紋驗證]]></ListHead>
    <View><![CDATA[查看]]></View>
    <AskRemove><![CDATA[您確定要刪除計劃 #1 嗎？ 刪除該計劃，其下所包含的所有子計劃都將被刪除。]]></AskRemove>
    <AddNewRoute><![CDATA[新增計劃]]></AddNewRoute>
    <EditRoute><![CDATA[編輯計劃]]></EditRoute>
    <RemoveRoute><![CDATA[刪除計劃]]></RemoveRoute>
    <NewMember><![CDATA[新增地點]]></NewMember>
    <EditSpot><![CDATA[編輯地點]]></EditSpot>
    <RemoveSpot><![CDATA[刪除地點]]></RemoveSpot>
    <ItemHead><![CDATA[項目名稱\n類型]]></ItemHead>
    <AskForRemoveSpot><![CDATA[您確定要刪除當前計劃下所選中的一個或多個巡檢地點嗎？]]></AskForRemoveSpot>
    <AskDeleteCheckItem><![CDATA[您確定要刪除選定的巡檢項目嗎？]]></AskDeleteCheckItem>
    <CopyItem><![CDATA[複製項目]]></CopyItem>
    <PasteItem><![CDATA[粘貼項目]]></PasteItem>
    <Up><![CDATA[上移]]></Up>
    <Down><![CDATA[下移]]></Down>
    <AddItem><![CDATA[添加項目]]></AddItem>
    <RemoveItem><![CDATA[刪除項目]]></RemoveItem>
    <Rename><![CDATA[改名]]></Rename>

    <Spot><![CDATA[巡檢地點]]></Spot>
    <Plan><![CDATA[巡檢計劃]]></Plan>
    <AddListHead><![CDATA[序號\nid\n卡號\n名稱\n備註]]></AddListHead>
    <All><![CDATA[全選]]></All>
    <Reverse><![CDATA[反選]]></Reverse>
    <None><![CDATA[不選]]></None>
    <AddSpot><![CDATA[添加]]></AddSpot>
    <Cancel><![CDATA[取消]]></Cancel>
    <Index><![CDATA[序號]]></Index>
    <Tips><![CDATA[最大項目：15    已有項目： <font color='#0000ff'>{0}</font>    當前選擇： <font color='#ff0000'>{1}</font>     可選： <font color='#008800'>{2}</font>]]></Tips>

    <ItemName><![CDATA[項目名稱：]]></ItemName>
    <ItemType><![CDATA[數字型\n邏輯型]]></ItemType>
    <ItemType1><![CDATA[數字型]]></ItemType1>
    <ItemType2><![CDATA[邏輯型]]></ItemType2>
    <Unit><![CDATA[單位：]]></Unit>
    <Max><![CDATA[最大值：]]></Max>
    <Min><![CDATA[最小值：]]></Min>
    <Def><![CDATA[默認值：]]></Def>
    <Add><![CDATA[增加]]></Add>
    <Cancel><![CDATA[取消]]></Cancel>
    <Option><![CDATA[選項：]]></Option>
    <AddOption><![CDATA[添加]]></AddOption>
    <ListHead><![CDATA[選項列表]]></ListHead>
    <SetDefault><![CDATA[<b>默認</b>]]></SetDefault>
    <DelOption><![CDATA[刪除]]></DelOption>
    <Up><![CDATA[上移]]></Up>
    <Down><![CDATA[下移]]></Down>

    <SetPlan><![CDATA[設置計劃]]></SetPlan>
    <PatrolDay><![CDATA[巡檢日期]]></PatrolDay>
    <Inspector><![CDATA[巡檢人員]]></Inspector>
    <EveryDay><![CDATA[每天]]></EveryDay>
    <WorkDay><![CDATA[工作日]]></WorkDay>
    <SpecialDay><![CDATA[指定日期]]></SpecialDay>
    <ByTurns><![CDATA[自動輪流]]></ByTurns>
    <FromDevice><![CDATA[人員卡]]></FromDevice>

    <TimeSpan><![CDATA[巡檢時間]]></TimeSpan>
    <FromTime><![CDATA[從]]></FromTime>
    <ToTime><![CDATA[到]]></ToTime>
    <NextDay><![CDATA[次日]]></NextDay>
    <BatchPlan><![CDATA[批量計劃]]></BatchPlan>
    <WorkTime><![CDATA[巡檢時間]]></WorkTime>
    <RestTime><![CDATA[休息時間]]></RestTime>
    <PlanListHead><![CDATA[序號\n從\n到\n次日]]></PlanListHead>
    <AddPlan><![CDATA[添加]]></AddPlan>
    <RemovePlan><![CDATA[刪除]]></RemovePlan>
    <ApplyPlan><![CDATA[保存計劃]]></ApplyPlan>
    <PlanSavedOK><![CDATA[計劃保存完畢！]]></PlanSavedOK>
    <Spot><![CDATA[地址]]></Spot>
    <SpotCard><![CDATA[地址卡]]></SpotCard>
    <GenPlan><![CDATA[生成計劃]]></GenPlan>

    <AskForOverWrite><![CDATA[此巡檢點已包含名為「{0}」的檢測項\n\n如果目標巡檢點包含相同的檢測項，那麼這些檢測項將會被替換，您確定要複製檢測項嗎？]]></AskForOverWrite>
    <Title><![CDATA[確認項目替換]]></Title>
    <OptionNameTooLong><![CDATA[項目名稱太長，最大限制為28個字符或者14個漢字。]]></OptionNameTooLong>
    <UnitTooLong><![CDATA[單位名稱太長，單位名稱最大限制為16個字符或者8個漢字。]]></UnitTooLong>
    <MaxValueTitle><![CDATA[最大值]]></MaxValueTitle>
    <MinValueTitle><![CDATA[最小值]]></MinValueTitle>
    <DefaultValueTitle><![CDATA[默認值]]></DefaultValueTitle>
    <UnitTitle><![CDATA[單位]]></UnitTitle>
    <NumericListHeard><![CDATA[名稱\n數值]]></NumericListHeard>

    <TimeOutOfRange><![CDATA[結束時間不能小於起始時間！]]></TimeOutOfRange>
    <ViewPlan><![CDATA[查看計劃]]></ViewPlan>

    <Search><![CDATA[查找]]></Search>
    <NewItem><![CDATA[新建檢測項：]]></NewItem>
    <AddNewItem><![CDATA[新建]]></AddNewItem>
    <AllItem><![CDATA[全選]]></AllItem>
    <ReverseItem><![CDATA[反選]]></ReverseItem>
    <NoneItem><![CDATA[不選]]></NoneItem>
    <AddItem><![CDATA[]]></AddItem>
    <ItemListHead><![CDATA[序號\n項目名稱\n數據類型]]></ItemListHead>

    <PlanPeriod><![CDATA[計劃時間：]]></PlanPeriod>
    <From><![CDATA[從：]]></From>
    <To><![CDATA[到：]]></To>

    <CardID><![CDATA[卡號]]></CardID>
    <Address><![CDATA[地址]]></Address>
    <PatrolFrom><![CDATA[起始時間]]></PatrolFrom>
    <PatrolTo><![CDATA[結束時間]]></PatrolTo>
    <Index><![CDATA[序號]]></Index>
    <OptionListHeard><![CDATA[邏輯項]]></OptionListHeard>
    <LevelDeep><![CDATA[計劃層次太多！]]></LevelDeep>
    <Clear><![CDATA[全部清除]]></Clear>
    <UserName><![CDATA[巡檢員]]></UserName>
    <NoInspector><![CDATA[按人員輪班方式制定計劃，您需要添加至少一個巡檢員到巡檢員列表。否則請選擇按人員卡方式制定計劃。]]></NoInspector>
    <NoGivinDay><![CDATA[按指定日期制定計劃，您需要至少選定一個用於執勤的日期]]></NoGivinDay>
    <MonthName><![CDATA[一月,二月,三月,四月,五月,六月,七月,八月,九月,十月,十一月,十二月]]></MonthName>
    <NoSpot><![CDATA[要制定計劃，您的巡檢計劃中至少需添加一個巡檢地址。]]></NoSpot>
    <SetPatrolPlan><![CDATA[設置計劃]]></SetPatrolPlan>
    <Remove><![CDATA[刪除]]></Remove>
    <Default><![CDATA[默認]]></Default>
    <Save><![CDATA[保存]]></Save>
    <ReorderMode0><![CDATA[模式： 排序]]></ReorderMode0>
    <ReorderMode1><![CDATA[模式： 正常]]></ReorderMode1>
    <ZoomIn><![CDATA[放大]]></ZoomIn>
    <ZoomOut><![CDATA[縮小]]></ZoomOut>
    <Reorder><![CDATA[重新排序]]></Reorder>
    <CurrentSpot><![CDATA[當前地點]]></CurrentSpot>
    <SpotTip><![CDATA[地址: {0}\n卡號: {1}]]></SpotTip>
    <RemoveSpotInMap><![CDATA[從地圖中刪除當前所選地點]]></RemoveSpotInMap>
    <MapFile><![CDATA[地圖文件：]]></MapFile>
    <Browse><![CDATA[瀏覽(&B)...]]></Browse>
    <RouteMap><![CDATA[電子地圖]]></RouteMap>
  </Routes>

  <RetrieveFinger>
    <Title><![CDATA[獲取指紋]]></Title>
    <ComPort><![CDATA[COM端口：]]></ComPort>
    <Retrieve><![CDATA[讀取(&R)]]></Retrieve>
    <Save><![CDATA[保存(&S)]]></Save>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
  </RetrieveFinger>
  
  <OverwriteForm>
    <Yes><![CDATA[是(&Y)]]></Yes>
    <All><![CDATA[全部(&A)]]></All>
    <No><![CDATA[否(&N)]]></No>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
  </OverwriteForm>

  <RouteEditor>
    <Title1><![CDATA[新增計劃]]></Title1>
    <Title2><![CDATA[編輯計劃]]></Title2>
    <RouteName><![CDATA[計劃名稱：]]></RouteName>
    <ParentRoute><![CDATA[上級計劃：]]></ParentRoute>
    <Comments><![CDATA[備註：]]></Comments>
    <OK><![CDATA[確定(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>

    <NoName><![CDATA[計劃名稱不能為空]]></NoName>
    <NameTooLong><![CDATA[計劃名稱太長，名稱限制為16個字符或者8個全角字符，請重新輸入]]></NameTooLong>

  </RouteEditor>

  <RouteMember>
    <Title1><![CDATA[添加巡檢點]]></Title1>
    <Title2><![CDATA[編輯巡檢點信息]]></Title2>
    <ItemName><![CDATA[項目名稱：]]></ItemName>
    <LocusCard><![CDATA[巡檢地點：]]></LocusCard>

    <Locus><![CDATA[巡邏點：]]></Locus>
    <CheckItems><![CDATA[檢測項目：]]></CheckItems>
    
    <PopupTitle><![CDATA[選擇巡邏點]]></PopupTitle>
    <FindText><![CDATA[查找方式]]></FindText>
    <FindBy><![CDATA[名稱\n卡號]]></FindBy>
    <Find><![CDATA[查詢(&F)]]></Find>
    <CheckItemTitle><![CDATA[項目名稱\n類型]]></CheckItemTitle>
    <ListHeard><![CDATA[序號\n卡號\n名稱]]></ListHeard>
    <Create><![CDATA[新建(&N)]]></Create>
    <Select><![CDATA[選擇(&S)]]></Select>
    <UnSelect><![CDATA[取消(&U)]]></UnSelect>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <OK><![CDATA[確定(&O)]]></OK>
    <CreateNewItem><![CDATA[新檢測項目]]></CreateNewItem>
    <CurrentItem><![CDATA[當前檢測項目]]></CurrentItem>

    <ItemName><![CDATA[項目名稱：]]></ItemName>
    <MaxValue><![CDATA[最大值：]]></MaxValue>
    <MinValue><![CDATA[最小值：]]></MinValue>
    <DefValue><![CDATA[默認值：]]></DefValue>
    <Unit><![CDATA[單位：]]></Unit>
    <Option><![CDATA[選項：]]></Option>
  </RouteMember>

  <RouteCheckItems>
    <Title><![CDATA[選擇檢測項目]]></Title>
    <Type1><![CDATA[數字型]]></Type1>
    <Type2><![CDATA[邏輯選項型]]></Type2>
    <ListTitle><![CDATA[邏輯選項]]></ListTitle>
    <ListTitle1><![CDATA[序號\n項目名稱\n最小值\n最大值\n備註]]></ListTitle1>
    <ListTitle2><![CDATA[序號\n項目名稱\n備註]]></ListTitle2>
    
    <OK><![CDATA[確定(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <Find><![CDATA[查找]]></Find>
    <Add><![CDATA[添加]]></Add>
    <Remove><![CDATA[刪除]]></Remove>

    <ItemType><![CDATA[數字型\n選項型]]></ItemType>
    <NoLocus><![CDATA[請從下拉框中選擇一個巡邏地點]]></NoLocus>
    <NoCheckItems><![CDATA[巡邏地點至少需要一個檢測項，請先添加檢測項]]></NoCheckItems>
    
  </RouteCheckItems>
  
  <ManageGroup>
    <Title><![CDATA[用戶組管理]]></Title>
    <Group><![CDATA[用戶組]]></Group>
    <Users><![CDATA[用戶]]></Users>
    <GroupList><![CDATA[用戶組,描述]]></GroupList>
    <GroupWidth><![CDATA[0.2,0.8]]></GroupWidth>
    
    <UserList><![CDATA[用戶名,用戶組,備註]]></UserList>
    <UserWidth><![CDATA[0.2,0.2,0.6]]></UserWidth>

    <Toolbar1><![CDATA[添加管理組,編輯管理組,刪除管理組]]></Toolbar1>
    <Toolbar2><![CDATA[添加用戶,編輯用戶,刪除用戶]]></Toolbar2>
    <RemoveSystemGroup><![CDATA[ #1 為系統組，不能刪除！]]></RemoveSystemGroup>
    <RemoveGroup><![CDATA[您確定要刪除管理組 #1 嗎？\n刪除該組後，該組的操作員將會全部被刪除，並且不可恢復！]]></RemoveGroup>
    <RemoveSystemOperator><![CDATA[#1是系統默認用戶，不能刪除該用戶！]]></RemoveSystemOperator>
    <RemoveUser><![CDATA[您確定要刪除用戶 #1 嗎？]]></RemoveUser>
  </ManageGroup>

  <!--ManageGroupEditor-->
  <ManageGroupEditor>
    <Title1><![CDATA[添加用戶管理組]]></Title1>
    <Title2><![CDATA[編輯用戶管理組]]></Title2>
    <GroupName><![CDATA[組名：]]></GroupName>
    <Route><![CDATA[許可訪問路線：]]></Route>
    <Group><![CDATA[許可訪問班組：]]></Group>
    <OK><![CDATA[確定(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <Loading><![CDATA[載入...]]></Loading>
    <RouteRoot><![CDATA[全部路線]]></RouteRoot>
    <GroupNameExist><![CDATA[管理組名稱已存在]]></GroupNameExist>
    <Description><![CDATA[描述：]]></Description>
  </ManageGroupEditor>

  <ChooseRoute>
    <Title><![CDATA[選擇計劃]]></Title>
    <RouteList><![CDATA[計劃列表]]></RouteList>
    <AddNewRoute><![CDATA[新增計劃]]></AddNewRoute>
    <OK><![CDATA[選擇(&S)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <NoChoose><![CDATA[請選擇一條計劃]]></NoChoose>
    <NoSerialNo><![CDATA[請輸入設備序列號！]]></NoSerialNo>
    <SerialInvalid><![CDATA[對不起，您輸入的序列號不是有效的序列號！]]></SerialInvalid>
    <SerialNo><![CDATA[序列號：]]></SerialNo>
  </ChooseRoute>
  
  <UserEditor>
    <Title1><![CDATA[新增用戶]]></Title1>
    <Title2><![CDATA[編輯用戶]]></Title2>
    <UserName><![CDATA[用戶名：]]></UserName>
    <Password><![CDATA[密碼：]]></Password>
    <PasswordConfirm><![CDATA[密碼確認：]]></PasswordConfirm>
    <Remark><![CDATA[備註：]]></Remark>
    <Rights><![CDATA[用戶權限：]]></Rights>
    <ChangePassword><![CDATA[修改密碼]]></ChangePassword>
    <OriginPassword><![CDATA[原始密碼：]]></OriginPassword>
    <NewPassword><![CDATA[新密碼：]]></NewPassword>
    <OK><![CDATA[確定(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <NewGroup><![CDATA[新建用戶組...]]></NewGroup>
    <ManageGroup><![CDATA[管理組：]]></ManageGroup>
    
    <!--權限部分-->
    public bool Download =false;//Download
    public bool Upload = false;//Upload
    public bool Plan = false;//Plan
    public bool ClearMeter = false;//ClearMeter
    public bool UpdateFinger = false;//UpdateFinger
    public bool AddUser = false;//AddUser
    public bool ExportReport = false;//ExportFile
    public bool SetRoute = false;//SetRoute
    public bool SetTeam = false;//SetTeam
    public bool Init = false;//Init
    public bool EditCheckItem = false;//EditCheckItem
    public bool BaseData = false;//BaseData
    ,Plan,SetRoute,SetTeam
    \n允許設置、刪除、調整巡檢路線\n允許設置、刪除、調整巡邏班組人員分配
    UpdateFinger,
    \n允許進行指紋管理
    <RightsList><![CDATA[Download,Upload,Init,AddUser,ClearMeter,ExportFile,Plan,CardManage,EditCheckItem,BaseData,SystemSetting,SetRoute,SetTeam]]></RightsList>
    <RightsDescription><![CDATA[允許從設備讀取數據\n允許將系統數據更新到設備\n允許格式化全部數據\n允許添加、刪除、更改操作員\n允許清除設備巡檢數據（不含指紋信息）\n允許通過保存、輸出等方式導出系統數據\n允許制定、調整巡檢計劃\n允許增加、刪除、修改地點卡、人員卡以及人員指紋信息\n允許更改地點巡檢項目\n允許設置基礎數據\n允許進行系統選項配置（此權限請謹慎分配）\n允許設置、刪除、調整巡檢路線\n允許設置、刪除、調整巡邏班組人員分配]]></RightsDescription>
    <RightError><![CDATA[權限不匹配！]]></RightError>

    <NoName><![CDATA[用戶名不能為空]]></NoName>
    <PasswordConfirmError><![CDATA[密碼驗證錯誤]]></PasswordConfirmError>
    <UserExist><![CDATA[用戶名 '#1' 已被佔用\n請重新輸入！]]></UserExist>
    <NeedGroup><![CDATA[請為用戶選擇一個管理組]]></NeedGroup>
    <OriginPwdError><![CDATA[原始密碼錯誤]]></OriginPwdError>
    <DeleteSelf><![CDATA[對不起，您不能刪除您自己的帳號]]></DeleteSelf>
  </UserEditor>

  <PatrolTeam>
    <Title><![CDATA[巡檢組管理]]></Title>
    <TeamList><![CDATA[巡檢班組]]></TeamList>
    <MemberList><![CDATA[巡檢人員]]></MemberList>
    <NewTeam><![CDATA[新建班組]]></NewTeam>
    <EditTeam><![CDATA[編輯班組]]></EditTeam>
    <RemoveTeam><![CDATA[刪除班組]]></RemoveTeam>
    <AddMember><![CDATA[添加人員]]></AddMember>
    <RemoveMember><![CDATA[削減人員]]></RemoveMember>
    <AllTeams><![CDATA[全部班組]]></AllTeams>
    <Loading><![CDATA[正在載入...]]></Loading>
    <TeamName><![CDATA[班組名：]]></TeamName>
    <Remark><![CDATA[備註：]]></Remark>
    <AskRemove><![CDATA[刪除巡檢組，其下的班組將全部被刪除，並且所包含的成員都將被置為無組狀態\n您確定要刪除巡檢組 #1 嗎？]]></AskRemove>
  </PatrolTeam>

  <PatrolTeamEditor>
    <Title1><![CDATA[添加班組]]></Title1>
    <Title2><![CDATA[編輯班組]]></Title2>
    <ParentTeam><![CDATA[上級班組：]]></ParentTeam>
    <TeamName><![CDATA[班組名稱：]]></TeamName>
    <Remark><![CDATA[備註：]]></Remark>
    <OK><![CDATA[確定(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <TeamExist><![CDATA[班組名 #1 已存在]]></TeamExist>
    <NeedTeamName><![CDATA[班組名稱不能為空]]></NeedTeamName>
  </PatrolTeamEditor>

  <EmployeeManage>
    <Title><![CDATA[人員管理]]></Title>
    <NewUser><![CDATA[新增人員]]></NewUser>
    <NewUserTip><![CDATA[增加一個人員，包括該人員的名稱、卡號、分組等信息]]></NewUserTip>
    <EditUser><![CDATA[修改信息]]></EditUser>
    <EditUserTip><![CDATA[選擇一個人員，修改其姓名、卡號、分組等信息]]></EditUserTip>
    <RemoveUser><![CDATA[刪除信息]]></RemoveUser>
    <RemoveUserTip><![CDATA[選擇一個人員，刪除其全部信息]]></RemoveUserTip>
    <ChangeUser><![CDATA[人員變更]]></ChangeUser>
    <ChangeUserTip><![CDATA[此功能用於原有人員離職或轉崗後，卡號保持不變的情況下，另由其他人使用該卡號。]]></ChangeUserTip>
    <ListHeard><![CDATA[序號\n姓名\n卡號\n指紋數\n巡檢組\n備註]]></ListHeard>
    <ListWidth><![CDATA[0.1,0.1,0.2,0.2,0.2,0.2]]></ListWidth>
    <AskRemove><![CDATA[您選擇了 #1 個用戶，您確定要刪除這些用戶嗎？]]></AskRemove>
    <FindCond><![CDATA[查詢關鍵字]]></FindCond>
    <Search><![CDATA[查找(&S)]]></Search>
    <NoneGroup><![CDATA[未分組人員列表]]></NoneGroup>
    <GroupMember><![CDATA[<b>{0}</b> 組員列表]]></GroupMember>
    <GroupMemberTitle><![CDATA[班組成員]]></GroupMemberTitle>
    <AskRemoveTeam><![CDATA[您確定要刪除班組 '{0}' 嗎？ \n刪除該班組，則該班組的下級班組均會被刪除，其成員將會設置為未分組狀態]]></AskRemoveTeam>
    <ChangeGroupState1><![CDATA[<b>分配到組</b>]]></ChangeGroupState1>
    <ChangeGroupState2><![CDATA[<b>撤銷分配</b>]]></ChangeGroupState2>
    <MenuChangeGroup1><![CDATA[分配到{0}]]></MenuChangeGroup1>
    <MenuChangeGroup2><![CDATA[從{0}班組撤銷]]></MenuChangeGroup2>
    <AskSetNoneGroup><![CDATA[刪除人員將會從系統中徹底刪除該人員的信息，如果您僅僅是想從當前班組刪除選定的人員，請點擊「{0}」按鈕。\n您確定要刪除這些人員嗎？]]></AskSetNoneGroup>
    <NoSelect><![CDATA[請選擇需要編輯的人員信息]]></NoSelect>
    <FingerList><![CDATA[指紋編號：]]></FingerList>
    <ListHeard><![CDATA[序號\n姓名\n卡號\n指紋數\n巡檢組\n備註]]></ListHeard>
    <ManageLevelOut><![CDATA[班組層次太多！]]></ManageLevelOut>
    <NewTeam><![CDATA[新建班組]]></NewTeam>
    <Rename><![CDATA[班組改名]]></Rename>
    <Remove><![CDATA[刪除班組]]></Remove>
    <NewInspector><![CDATA[新增人員]]></NewInspector>
    <EditInspector><![CDATA[編輯人員]]></EditInspector>
    <RemoveInspector><![CDATA[刪除人員]]></RemoveInspector>
    <SetToTeam><![CDATA[分配到組]]></SetToTeam>
  </EmployeeManage>

  <EmployeeEditor>
    <Title1><![CDATA[新增巡檢員]]></Title1>
    <Title2><![CDATA[編輯巡檢員信息]]></Title2>
    <EmployeeName><![CDATA[巡檢員姓名：]]></EmployeeName>
    <CardID><![CDATA[ID卡號：]]></CardID>
    <PatrolTeam><![CDATA[隸屬巡檢組：]]></PatrolTeam>
    <NoneTeam><![CDATA[無巡檢組]]></NoneTeam>
    <CreateNewTeam><![CDATA[新建巡檢組...]]></CreateNewTeam>
    <Comments><![CDATA[備註：]]></Comments>
    <FingerprintCount><![CDATA[指紋編號：]]></FingerprintCount>
    
    <OK><![CDATA[確定(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <Retrieve><![CDATA[獲取指紋(&R)]]></Retrieve>
    
    <NoName><![CDATA[用戶名不能為空！]]></NoName>
    <NoCard><![CDATA[請輸入卡號！]]></NoCard>
    <CardIDError><![CDATA[卡號中存在不合法字符，卡號必須是由0∼9的數字或者A∼F的字母組成。]]></CardIDError>
    <None><![CDATA[無]]></None>
    <AskForMore><![CDATA[人員添加完成\n您還要添加其他人員嗎？]]></AskForMore>
    <EmpNameTooLong><![CDATA[人員名稱太長，最大長度不能超過12個字符或者6個漢字]]></EmpNameTooLong>
    <CardExist><![CDATA[卡號 #1 已存在，請重新輸入卡號！]]></CardExist>
    <CardIDLess><![CDATA[卡號錯誤，卡號必須大於 '0000012C'。]]></CardIDLess>
  </EmployeeEditor>

  <EmployeeChange>
    <Title><![CDATA[更換人員]]></Title>
    <Note><![CDATA[注意：]]></Note>
    <NoteMsg><![CDATA[    此功能用於人員的解雇、離職、轉崗，系統保留該人員的巡檢數據，其所持卡號重新分配給他人使用。]]></NoteMsg>
    <OldGroup><![CDATA[原人員信息]]></OldGroup>
    <NewGroup><![CDATA[新人員信息]]></NewGroup>
    <CardID><![CDATA[卡號：]]></CardID>
    <Name><![CDATA[姓名：]]></Name>
    <PatrolCount><![CDATA[巡檢次數：]]></PatrolCount>
    <PatrolTeam><![CDATA[巡檢組：]]></PatrolTeam>
    <Remark><![CDATA[備註：]]></Remark>
    <OK><![CDATA[確定(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <NoneTeam><![CDATA[無巡檢組]]></NoneTeam>
    <NoName><![CDATA[用戶名不能為空]]></NoName>
    <SameName><![CDATA[新用戶名和老用戶名完全一樣，無需更換用戶]]></SameName>
  </EmployeeChange>

  <ItemManage>
    <Title><![CDATA[基礎數據]]></Title>
    <ListHead><![CDATA[序號\nItemID\n項目名稱\nItemType\n數據類型\n備註\n使用]]></ListHead>
    <AddNew><![CDATA[新增項目]]></AddNew>
    <ClearItem><![CDATA[清理項目]]></ClearItem>
    <AskClear><![CDATA[清理將刪掉一些未被使用的項目，這些項目不會影響系統的使用，您確定要清理項目嗎？]]></AskClear>
    <NewItem><![CDATA[新增項目]]></NewItem>
    <EditItem><![CDATA[編輯項目]]></EditItem>

    <NewOption><![CDATA[新增選項]]></NewOption>
    <EditOption><![CDATA[編輯選項]]></EditOption>
    <ClearOption><![CDATA[清理選項]]></ClearOption>

    <NewUnit><![CDATA[新增單位]]></NewUnit>
    <EditUnit><![CDATA[編輯單位]]></EditUnit>
    <ClearUnit><![CDATA[清理單位]]></ClearUnit>

    <CheckTable><![CDATA[檢測項目表]]></CheckTable>
    <OptionItem><![CDATA[邏輯選項表]]></OptionItem>
    <UnitTable><![CDATA[單位表]]></UnitTable>
    <Find><![CDATA[查找]]></Find>
    <NoSelect><![CDATA[請在列表匯總選擇一條進行編輯]]></NoSelect>
    <ViewRouteItem><![CDATA[查看計劃設定]]></ViewRouteItem>
    <BaseData><![CDATA[基礎數據]]></BaseData>
    <LogicListHead><![CDATA[序號\nLogicID\n選項名稱\n使用]]></LogicListHead>
    <UnitListHead><![CDATA[序號\nUnitID\n單位\n使用]]></UnitListHead>

    <AskForRemove><![CDATA[選定的信息 {0} 已被使用在一條或多條路線中，刪除該項信息將會刪除計劃中的對應項\n您確定要刪除選擇的項信息嗎？]]></AskForRemove>
    <AskForDeleteItem><![CDATA[您確定要刪除選擇的檢測項目嗎？]]></AskForDeleteItem>
    <AskForDeleteLogic><![CDATA[您確定要刪除選擇的邏輯選項嗎？]]></AskForDeleteLogic>
    <AskForDeleteUnit><![CDATA[您確定要刪除選擇的單位嗎？]]></AskForDeleteUnit>
    <ListHead><![CDATA[序號\nItemID\n項目名稱\nItemType\n數據類型\n備註]]></ListHead>
    
    <AskForClearUnit><![CDATA[您確定要清除所有未被使用的單位嗎？]]></AskForClearUnit>
    <AskForClearOption><![CDATA[您確定要清除所有未被使用的選項嗎？]]></AskForClearOption>
    <AskForClearItem><![CDATA[您確定要清除所有未被使用的檢測項嗎？]]></AskForClearItem>
    <Warning><![CDATA[清理功能將會刪除所有未被使用的項目或者單位設定，被清理掉的數據將無法恢復，請慎重考慮]]></Warning>
    <OptionInUsed><![CDATA[當前邏輯選項已被使用，您不能刪除已使用的邏輯項]]></OptionInUsed>
    <UnitUsed><![CDATA[當前單位已被使用，您不能刪除已使用的單位]]></UnitUsed>
    <InUsed><![CDATA[當前檢測項目已被使用，您不能刪除使用中的檢測項目]]></InUsed>
  </ItemManage>
  
  <OptionManage>
    <Title><![CDATA[檢測項目管理]]></Title>
    <ListHead><![CDATA[序號\nItemID\n項目名稱\n備註]]></ListHead>
  </OptionManage>

  <OptionItemEditor>
    <Title1><![CDATA[新增邏輯項目]]></Title1>
    <Title2><![CDATA[編輯邏輯項目]]></Title2>
    <ItemName><![CDATA[項目名稱：]]></ItemName>
    <ValueType><![CDATA[數據類型]]></ValueType>
    <Numeric><![CDATA[數值型]]></Numeric>
    <Option><![CDATA[選項型]]></Option>
    <MinValue><![CDATA[最小值：]]></MinValue>
    <MaxValue><![CDATA[最大值：]]></MaxValue>
    <Comments><![CDATA[備註：]]></Comments>
    <OptionName><![CDATA[選項名稱：]]></OptionName>
    <OptionList><![CDATA[選項列表：]]></OptionList>
    <OptionCnt><![CDATA[（共有#1個選項）]]></OptionCnt>
    <Add><![CDATA[添加(&A)]]></Add>
    <Remove><![CDATA[刪除(&R)]]></Remove>
    <Up><![CDATA[上移(&U)]]></Up>
    <Down><![CDATA[下移(&D)]]></Down>

    <NoName><![CDATA[項目名稱不能為空]]></NoName>
    <ItemExists><![CDATA[項目名稱已經存在，請重新輸入一個新的名稱]]></ItemExists>

    <NoOption><![CDATA[請至少添加一個邏輯選項]]></NoOption>

    <NoOptionName><![CDATA[請輸入邏輯選項名稱]]></NoOptionName>
    <OptionRepeat><![CDATA[邏輯選項名稱 {0} 已存在，請輸入一個新的選項名稱。]]></OptionRepeat>
  </OptionItemEditor>
  
  <ItemEditor>
    <Title1><![CDATA[新增項目]]></Title1>
    <Title2><![CDATA[編輯項目]]></Title2>
    <ItemName><![CDATA[項目名稱：]]></ItemName>
    <ValueType><![CDATA[數據類型]]></ValueType>
    <Numeric><![CDATA[數值型]]></Numeric>
    <Option><![CDATA[選項型]]></Option>
    <MinValue><![CDATA[最小值：]]></MinValue>
    <MaxValue><![CDATA[最大值：]]></MaxValue>
    <Comments><![CDATA[備註：]]></Comments>
    <OptionName><![CDATA[選項名稱：]]></OptionName>
    <OptionList><![CDATA[選項列表：]]></OptionList>
    <OptionCnt><![CDATA[（共有#1個選項）]]></OptionCnt>
    <Add><![CDATA[添加(&A)]]></Add>
    <Remove><![CDATA[刪除(&R)]]></Remove>
    <Up><![CDATA[上移(&U)]]></Up>
    <Down><![CDATA[下移(&D)]]></Down>
    <AddedOK><![CDATA[新檢測項添加成功\n您還需要添加其它的檢測項嗎？]]></AddedOK>
    <ItemNameRepeat><![CDATA[項目名稱 「{0}」 已存在，請輸入新的項目！]]></ItemNameRepeat>
    <OK><![CDATA[確定(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <NoName><![CDATA[請輸入項目名稱！]]></NoName>
    <NameTooLong><![CDATA[項目名稱太長，最大長度為28個字符或者14個漢字]]></NameTooLong>
  </ItemEditor>

  <ItemUnitEditor>
    <Title1><![CDATA[新增單位]]></Title1>
    <Title2><![CDATA[修改單位]]></Title2>
    <NoUnitName><![CDATA[請輸入單位名稱]]></NoUnitName>
    <UnitNameRepeat><![CDATA[單位名稱 {0} 已存在，請輸入新的單位名稱]]></UnitNameRepeat>
    <AskForMore><![CDATA[單位添加成功\n您還要錄入更多的單位嗎？]]></AskForMore>
    <UnitName><![CDATA[單位名稱：]]></UnitName>
    <OK><![CDATA[保存(&S)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <NameTooLong><![CDATA[單位名稱太長，單位名稱最大不能超過16個字符或者8個漢字]]></NameTooLong>
  </ItemUnitEditor>

  <ItemOptionEditor>
    <Title1><![CDATA[添加邏輯選項]]></Title1>
    <Title2><![CDATA[編輯邏輯選項]]></Title2>
    <OptionName><![CDATA[選項名稱：]]></OptionName>
    <OK><![CDATA[添加(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <NoOptionName><![CDATA[請輸入選項名稱]]></NoOptionName>
    <OptionRepeat><![CDATA[選項 {0} 已存在，請輸入新的選項名稱。]]></OptionRepeat>
    <AskForMore><![CDATA[選項添加成功，您還想添加更多的選項嗎？]]></AskForMore>
    <NameTooLong><![CDATA[選項名稱太長，選項名稱的最大長度限制為28個字母或數字或者14個漢字]]></NameTooLong>
  </ItemOptionEditor>
  
  <LocusManage>
    <Title><![CDATA[巡邏點管理]]></Title>
    <ListHeader><![CDATA[序號\n\n卡號\n名稱\n備註]]></ListHeader>
    <SearchBy><![CDATA[查詢：]]></SearchBy>
    <SearchByList><![CDATA[卡號\n名稱]]></SearchByList>
    <Search><![CDATA[查找(&S)]]></Search>
    <AskForRemove><![CDATA[您確定要刪除選中的巡檢地點嗎？]]></AskForRemove>
    <NewSpot><![CDATA[新增]]></NewSpot>
    <EditSpot><![CDATA[修改]]></EditSpot>
    <RemoveSpot><![CDATA[刪除]]></RemoveSpot>
  </LocusManage>

  <LocusEditor>
    <Title1><![CDATA[新增巡邏點]]></Title1>
    <Title2><![CDATA[編輯巡邏點]]></Title2>
    <NoName><![CDATA[巡邏點名稱不能為空，請輸入名稱]]></NoName>
    <NoCard><![CDATA[請輸入8位的巡邏點卡號]]></NoCard>
    <CardIDError><![CDATA[卡號錯誤，卡號應該由8個0∼9和A∼F的數字和字符組成]]></CardIDError>
    <CardRepeat><![CDATA[卡號已被佔用，請輸入新的卡號]]></CardRepeat>
    <NameTooLong><![CDATA[]]></NameTooLong>
    <CardError><![CDATA[地址卡號有誤，卡號至少要大於300]]></CardError>
    <CheckSpot><![CDATA[巡檢地點：]]></CheckSpot>
    <SpotCard><![CDATA[地點卡號：]]></SpotCard>
    <Comments><![CDATA[備註：]]></Comments>
    <OK><![CDATA[確定(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
  </LocusEditor>

  <Communication>
    <Title><![CDATA[數據通訊]]></Title>
    <ComPort><![CDATA[端口：]]></ComPort>
    <Version><![CDATA[設備版本：]]></Version>
    <Unknown><![CDATA[未知]]></Unknown>
    <DeviceID><![CDATA[設備編號：]]></DeviceID>
    <ToRoute><![CDATA[所屬路線：]]></ToRoute>
    <RecCount><![CDATA[記錄數：]]></RecCount>
    <Initialize><![CDATA[讀取信息(&I)]]></Initialize>
    <AddDevice><![CDATA[添加設備(&A)]]></AddDevice>
    <SetTimer><![CDATA[設置時鐘(&T)]]></SetTimer>
    <ReadData><![CDATA[讀取數據(&G)]]></ReadData>
    <SaveData><![CDATA[保存數據(&S)]]></SaveData>
    <SaveCard><![CDATA[保存卡號(&C)]]></SaveCard>
    <ClearData><![CDATA[清除記錄(&R)]]></ClearData>
    <ExportData><![CDATA[導出數據(&E)]]></ExportData>
    <Upgrade><![CDATA[更新信息(&U)]]></Upgrade>
    <Download><![CDATA[獲取信息(&L)]]></Download>
    <Tab1><![CDATA[數據記錄\n計劃信息\n巡檢員信息\n基本數據]]></Tab1>
    <RouteInfo><![CDATA[當前計劃\n當前設備]]></RouteInfo>
    <PatrolmanInfo><![CDATA[已有巡檢員\n從設備獲取巡檢員\n設備指紋信息]]></PatrolmanInfo>
    <BasedataInfo><![CDATA[計劃檢測項\n邏輯選項表\n單位表]]></BasedataInfo>
    <ViewFingerData><![CDATA[點擊<i><a>這裡</a></i>查看當前設備的指紋信息。]]></ViewFingerData>
    <NoRoute><![CDATA[當前設備#1沒有增加，請先增加]]></NoRoute>
    <SetTimeOK><![CDATA[設置時間成功。]]></SetTimeOK>
    <SetTimeError><![CDATA[設置時間時發生錯誤，請稍後重試]]></SetTimeError>
    <NoData><![CDATA[當前設備上沒有任何巡檢數據。]]></NoData>
    <TimeOut><![CDATA[通訊超時\n\n請檢查如下狀態\n\n1. 請檢查通訊線纜是否連接PC和手持設備. \n2. 在通訊期間請保持設備在開機狀態.\n3. 請確認通訊線纜連接在正確的端口上並且軟件選擇的是正確的端口]]></TimeOut>
    <AskForClear><![CDATA[您是否要刪除當前設備上的所有巡檢數據？]]></AskForClear>
    <DataCleared><![CDATA[當前設備上的所有數據已被清除！]]></DataCleared>
    <BindRouteFault><![CDATA[計劃綁定失敗。]]></BindRouteFault>
    <NoCheck><![CDATA[要更新巡檢員，請至少選擇一個巡檢員以便進行更新。]]></NoCheck>
    <SetSpotsOK><![CDATA[當前計劃下的所有巡檢地點信息已被更新到當前設備\n為確保巡檢數據的正確，我們建議您將基礎數據同時更新至該設備。]]></SetSpotsOK>
    <BasicOK><![CDATA[基礎數據已更新到當前設備]]></BasicOK>
    <UserUpgraded><![CDATA[所選巡檢員信息已被更新至當前設備]]></UserUpgraded>
    <SaveDataOK><![CDATA[數據保存完畢]]></SaveDataOK>
    <!--<DataHead><![CDATA[Index\nSpot ID\nAddress\nPatrol Time\nUserID\nInspector ID\nInspector\nDeviceID\nRouteID]]></DataHead>-->
    <!--<DataHead><![CDATA[序號\n地址卡\n地址\n巡檢時間\n巡檢員編號\n巡檢員\n設備編號\n線路編號]]></DataHead>-->
    <DataHead><![CDATA[序號\nSpotID\n地址卡\n地址\n巡檢時間\nUserID\n人員卡\n巡檢員\nDeviceID\n巡檢項目\n代檢\n備註]]></DataHead>
    <SpotListHead><![CDATA[RouteID\nSpotID\n地址卡\n巡檢地址\n巡檢項目\n指紋驗證]]></SpotListHead>
    <ItemDataListHead><![CDATA[項目名稱\n巡檢記錄]]></ItemDataListHead>
    <InspectorListHead><![CDATA[\n序號\nUserID\n巡檢員\n卡號\n班組\n指紋數]]></InspectorListHead>
    <CheckTableListHead><![CDATA[序號\n項目名稱\n\n數據類型]]></CheckTableListHead>
    <LogicListHead><![CDATA[序號\n選項名稱]]></LogicListHead>
    <UnitListHead><![CDATA[序號\n單位名稱]]></UnitListHead>
    <NumericListHeard><![CDATA[名稱\n數值]]></NumericListHeard>
    <OptionListHeard><![CDATA[選項列表]]></OptionListHeard>
    <MaxValueTitle><![CDATA[最大值]]></MaxValueTitle>
    <MinValueTitle><![CDATA[最小值]]></MinValueTitle>
    <DefaultValueTitle><![CDATA[默認值]]></DefaultValueTitle>
    <UnitTitle><![CDATA[單位]]></UnitTitle>
    <AskForClearFinger><![CDATA[清除指紋 將會清除當前設備上的所有指紋信息，您確定要清除指紋信息嗎？]]></AskForClearFinger>
    <Warning><![CDATA[警告]]></Warning>
    <UploadSpot><![CDATA[上傳地點]]></UploadSpot>
    <UploadInspector><![CDATA[上傳人員]]></UploadInspector>
    <UploadFinger><![CDATA[上傳指紋]]></UploadFinger>
    <UploadBasedata><![CDATA[上傳基礎數據]]></UploadBasedata>
    <ClearFingerOK><![CDATA[當前設備指紋已全部清除]]></ClearFingerOK>
    <ClearFingerError><![CDATA[清除當前設備指紋信息時出錯，請稍後重試]]></ClearFingerError>
    <Unauthorized><![CDATA[代檢]]></Unauthorized>
    <CheckItem><![CDATA[檢測項目]]></CheckItem>
    <ItemSetting><![CDATA[項目設置]]></ItemSetting>
    <ItemName><![CDATA[項目名稱]]></ItemName>
    <DataType><![CDATA[數據類型]]></DataType>
    <InspectorList><![CDATA[巡檢員列表]]></InspectorList>
    <FingerList><![CDATA[指紋列表]]></FingerList>
    <InvalidDevice><![CDATA[非法設備]]></InvalidDevice>
    <SaveToExcel><![CDATA[導出為Excel文件]]></SaveToExcel>
    <ExeFilter><![CDATA[EXCEL文件(*.xls) |*.xls |所有文件(*.*) |*.*]]></ExeFilter>
    <ExportOK><![CDATA[導出數據成功]]></ExportOK>
    <Fingerprints><![CDATA[指紋管理]]></Fingerprints>
    <FingerInDB><![CDATA[已有指紋]]></FingerInDB>
    <FingerInDevice><![CDATA[設備指紋]]></FingerInDevice>
    <ChooseDevice><![CDATA[選擇設備查看指紋]]></ChooseDevice>
    <Inspector><![CDATA[巡檢員]]></Inspector>
    <Finger1><![CDATA[指紋1]]></Finger1>
    <Finger2><![CDATA[指紋2]]></Finger2>
    <Finger3><![CDATA[指紋3]]></Finger3>
    <Device><![CDATA[設備編號]]></Device>
    <FingerID><![CDATA[指紋編號]]></FingerID>
    <GetFingers><![CDATA[讀取指紋]]></GetFingers>
    <SaveFingers><![CDATA[保存指紋]]></SaveFingers>
    <UpdateFingers><![CDATA[上傳指紋]]></UpdateFingers>
    <ClearFingers><![CDATA[清除設備指紋]]></ClearFingers>
    <ClearFingersDB><![CDATA[清除已有指紋]]></ClearFingersDB>
    <SaveExcel><![CDATA[保存為Excel文件]]></SaveExcel>
    <UpFingerOK><![CDATA[上傳指紋信息成功]]></UpFingerOK>
    <ExcelFileFilter><![CDATA[EXECL文件(*.xls) |*.xls |所有文件(*.*) |*.*]]></ExcelFileFilter>
    <ExportExcelOK><![CDATA[保存為Excel文件成功]]></ExportExcelOK>
    <SaveFingerOK><![CDATA[指紋信息已經保存]]></SaveFingerOK>
    <WarningClear><![CDATA[該操作將會刪除當前設備上的所有指紋信息，並且無法再恢復。\n您確定要清除嗎？]]></WarningClear>
    <AskForClearDatabaseFingers><![CDATA[該操作將會清除當前設備在系統中存儲的指紋，並且無法恢復。\n您確定要清除嗎？]]></AskForClearDatabaseFingers>
    <DragTips><![CDATA[請從已有指紋列表中將指紋拖動到人員列表上，以綁定指紋到相應的人員]]></DragTips>
    <Unbind><![CDATA[取消指紋綁定]]></Unbind>
    <NoChooseFinger><![CDATA[請從人員列表中選擇需要取消綁定的指紋編號]]></NoChooseFinger>
    <NoFingerdata><![CDATA[當前設備上沒有任何指紋數據]]></NoFingerdata>
    <GPRSServer><![CDATA[服務器:]]></GPRSServer>
    <GPRSPort><![CDATA[端口:]]></GPRSPort>
    <GPRSISP><![CDATA[服務商:]]></GPRSISP>
    <SetGPRS><![CDATA[設置參數]]></SetGPRS>
    <GPRSOK><![CDATA[GPRS 參數設置成功]]></GPRSOK>
    <GPRSError><![CDATA[GPRS 參數設置出錯，錯誤代碼：{0}]]></GPRSError>
    <SetGPRS><![CDATA[GPRS 設置]]></SetGPRS>
  </Communication>

  <SaveCards>
    <Title><![CDATA[保存卡號]]></Title>
    <LongCardName><![CDATA[卡號名稱太長，地址卡限制為18個英文字符或者9個漢字。人員卡限制為16個字符或者8個漢字。]]></LongCardName>
    <CardType><![CDATA[地址卡\n人員卡]]></CardType>
    <ListHead><![CDATA[序號\n卡號\n類型\n名稱]]></ListHead>
    <Save><![CDATA[保存(&S)]]></Save>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <SavePart><![CDATA[尚有部分卡號沒有保存，因為沒有設定其類型或者名稱]]></SavePart>
    <SaveOK><![CDATA[卡號已保存！]]></SaveOK>
  </SaveCards>
  
  <MeterManager>
    <Title><![CDATA[設備管理]]></Title>
    <ListHeard><![CDATA[序號\nid\n設備\nRouteID\n計劃\n序列號]]></ListHeard>
    <Index><![CDATA[序號]]></Index>
    <AddNew><![CDATA[新增設備]]></AddNew>
    <Edit><![CDATA[修改信息]]></Edit>
    <Remove><![CDATA[刪除設備]]></Remove>
    <Upgrade><![CDATA[更新到設備]]></Upgrade>
    <AskDelete><![CDATA[您確定要刪除編號為「#1」的設備嗎？]]></AskDelete>
  </MeterManager>

  <MeterEditor>
    <Title1><![CDATA[新增設備]]></Title1>
    <Title2><![CDATA[編輯設備信息]]></Title2>
    <IDError><![CDATA[設備編號必須是從1∼65535之間的數值]]></IDError>
    <NoRoute><![CDATA[請給設備指定一條路線]]></NoRoute>
    <DeviceRepeat><![CDATA[設備 #1 已存在，請輸入新的設備編號]]></DeviceRepeat>
    <AskMore><![CDATA[設備已添加，您還需要添加更多的設備嗎？]]></AskMore>
    <RootRoute><![CDATA[全部計劃]]></RootRoute>
    <DeviceID><![CDATA[設備編號：]]></DeviceID>
    <Comments><![CDATA[序列號：]]></Comments>
    <PatrolRoute><![CDATA[所屬計劃：]]></PatrolRoute>
    <OK><![CDATA[確定(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <NoSerialNo><![CDATA[請輸入設備序列號]]></NoSerialNo>
    <SerialNoError><![CDATA[對不起，您輸入的序列號不是有效的序列號。]]></SerialNoError>
  </MeterEditor>

  <OriginData>
    <Title><![CDATA[查看原始記錄]]></Title>
    <NoRoute><![CDATA[請選擇一條巡檢計劃進行查詢]]></NoRoute>
    <FromTime><![CDATA[起始時間：]]></FromTime>
    <ToTime><![CDATA[結束時間：]]></ToTime>
    <PatrolRoute><![CDATA[巡檢路線：]]></PatrolRoute>
    <CheckSpot><![CDATA[地址]]></CheckSpot>
    <SpotCard><![CDATA[卡號]]></SpotCard>
    <Search><![CDATA[查詢(&S)]]></Search>
    <Export><![CDATA[導出(&E)]]></Export>
    <Print><![CDATA[打印(&P)]]></Print>
    <CheckSpots><![CDATA[巡檢地點：]]></CheckSpots>
    <CheckTime><![CDATA[巡檢時間]]></CheckTime>
    <InspectorCard><![CDATA[人員卡]]></InspectorCard>
    <Inspector><![CDATA[巡檢員]]></Inspector>
    <Unauthorized><![CDATA[代檢]]></Unauthorized>
    <CheckData><![CDATA[巡檢值]]></CheckData>
    <Max><![CDATA[最大值]]></Max>
    <Min><![CDATA[最小值]]></Min>
    <Default><![CDATA[默認值]]></Default>
    <MadeBy><![CDATA[製表：]]></MadeBy>
    <CheckBy><![CDATA[監製：]]></CheckBy>
    <ApprovedBy><![CDATA[審核：]]></ApprovedBy>
    <PrintDate><![CDATA[製表日期：]]></PrintDate>
    <CheckOrigin><![CDATA[巡檢情況記錄表]]></CheckOrigin>
  </OriginData>

  <Config>
    <Title><![CDATA[系統設置]]></Title>
    <WorkDayList><![CDATA[工作日設定]]></WorkDayList>
    <WeekDay><![CDATA[星期天\n星期一\n星期二\n星期三\n星期四\n星期五\n星期六]]></WeekDay>
    <ErrorDefinition><![CDATA[誤差定義]]></ErrorDefinition>
    <Permit><![CDATA[允許誤差：]]></Permit>
    <Max><![CDATA[誤點誤差：]]></Max>
    <OK><![CDATA[保存(&S)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <Unit><![CDATA[（分鐘）]]></Unit>
    <AutoPlan><![CDATA[自動複製計劃到新的月份]]></AutoPlan>
  </Config>

  <Desktop>
    <Title><![CDATA[桌面設置]]></Title>
    <Mode><![CDATA[居中\n平鋪\n拉伸]]></Mode>
    <None><![CDATA[無]]></None>
    <Background><![CDATA[背景(&K):]]></Background>
    <Broswe><![CDATA[瀏覽(&B)...]]></Broswe>
    <Position><![CDATA[位置(&P)]]></Position>
    <Color><![CDATA[顏色(&C)]]></Color>
    <OK><![CDATA[確定(&O)]]></OK>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
  </Desktop>

  <TipForm>
    <Title><![CDATA[<u><b><font size="+2">今日</font></b><font color="#ff0000" size="+2">任務</font></u>]]></Title>
    <UserName><![CDATA[當前用戶：]]></UserName>
    <ViewPlan><![CDATA[查看]]></ViewPlan>
  </TipForm>

  <Statistics>
    <Title><![CDATA[數據統計]]></Title>
    <NoRptFile><![CDATA[找不到報表文件 {0}]]></NoRptFile>
    <Query><![CDATA[統計]]></Query>
    <Print><![CDATA[打印]]></Print>
    <Export><![CDATA[導出]]></Export>
    <ReportTitle1><![CDATA[{0}年{1}月巡檢情況統計表]]></ReportTitle1>
    <NoRoute><![CDATA[請選擇一條巡檢路線進行統計]]></NoRoute>
    <NoPlan><![CDATA[從 {0} 到 {1} 之間沒有巡檢計劃]]></NoPlan>
    <Msg1><![CDATA[正在載入數據……\n\n請稍後\n\n這個過程可能需要幾分鐘，具體視您的計算機速度和查詢的數據量以及您的網絡環境而定。\n如果長時間沒有反應，請關閉軟件重新登陸後，選擇少量時間跨度進行查詢。]]></Msg1>
    <Requirement><![CDATA[查詢條件]]></Requirement>
    <FromTime><![CDATA[起始時間：]]></FromTime>
    <ToTime><![CDATA[結束時間：]]></ToTime>
    <ByRoute><![CDATA[按計劃統計]]></ByRoute>
    <PatrolRoute><![CDATA[巡檢計劃：]]></PatrolRoute>
    <CheckSpots><![CDATA[巡檢地點：]]></CheckSpots>
    <CheckSpot><![CDATA[地址]]></CheckSpot>
    <SpotCard><![CDATA[卡號]]></SpotCard>
    <ByInspector><![CDATA[按人員統計]]></ByInspector>
    <PatroTeam><![CDATA[巡檢班組：]]></PatroTeam>
    <Inspectors><![CDATA[巡檢人員：]]></Inspectors>
    <Name><![CDATA[姓名]]></Name>
    <Card><![CDATA[卡號]]></Card>
    <TotalChecks><![CDATA[應檢]]></TotalChecks>
    <Checks><![CDATA[實檢]]></Checks>
    <Valid><![CDATA[合格]]></Valid>
    <Later><![CDATA[誤點]]></Later>
    <Miss><![CDATA[漏檢]]></Miss>
    <CheckRate><![CDATA[出勤率]]></CheckRate>
    <ValidateRate><![CDATA[合格率]]></ValidateRate>
    <Total><![CDATA[合計]]></Total>
  </Statistics>

  <ClearSystem>
    <Title><![CDATA[系統初始化]]></Title>
    <Warning2><![CDATA[再次警告：初始化數據將全部或部分刪除所選定的數據，被刪除數據將無法再次恢復，您確定要初始化系統嗎？]]></Warning2>
    <WarnTitle><![CDATA[再次警告]]></WarnTitle>
    <Warning><![CDATA[<font color='#ff0000'> <b>警告：</b>數據庫初始化將部分或全部清除本系統內所有用戶數據，請慎重使用。</font>]]></Warning>
    <ClearAll><![CDATA[清除全部用戶數據]]></ClearAll>
    <ClearPart><![CDATA[選擇性清除]]></ClearPart>
    <ClearData><![CDATA[清除數據]]></ClearData>
    <Cancel><![CDATA[取消(&C)]]></Cancel>
    <ClearCheckSpot><![CDATA[巡檢地址]]></ClearCheckSpot>
    <ClearInspector><![CDATA[巡檢人員]]></ClearInspector>
    <ClearRoute><![CDATA[巡檢計劃]]></ClearRoute>
    <ClearTeam><![CDATA[巡檢班組]]></ClearTeam>
    <ClearDevice><![CDATA[巡檢設備]]></ClearDevice>
    <ClearPlan><![CDATA[巡檢計劃]]></ClearPlan>
    <ClearBasedata><![CDATA[基礎數據]]></ClearBasedata>
    <ClearOrigin><![CDATA[原始記錄]]></ClearOrigin>
    <ClearFingers><![CDATA[指紋數據]]></ClearFingers>
  </ClearSystem>
  
  <CommFingerSetting>
    <Title><![CDATA[指紋管理]]></Title>
    <System><![CDATA[系統]]></System>
    <Device><![CDATA[設備]]></Device>
    <TimeOut><![CDATA[通訊超時\n\n請檢查如下狀態\n\n1. 請檢查通訊線纜是否連接PC和手持設備. \n2. 在通訊期間請保持設備在開機狀態.\n3. 請確認通訊線纜連接在正確的端口上並且軟件選擇的是正確的端口]]></TimeOut>
    <TypeInvalid><![CDATA[設備型號錯誤\n指紋功能僅對F1型設備開放。]]></TypeInvalid>
    <AskForPower><![CDATA[這個操作將通過串行通訊端口或者USB訪問您的設備，請確保設備已和電腦連接並保持開機。]]></AskForPower>
    <TypeInvalid><![CDATA[設備類型無效，指紋功能僅適用於F1型設備。]]></TypeInvalid>
    <ReadFingerDataError><![CDATA[讀取指紋數據時產生錯誤，請稍後重試。]]></ReadFingerDataError>
    <NoFingerdata><![CDATA[當前設備上沒有任何指紋數據。]]></NoFingerdata>
    <NoFinger><![CDATA[系統中沒有任何指紋數據。]]></NoFinger>
    <WarningClear><![CDATA[這個操作將會刪除當前設備上的所有指紋數據，被刪除後的數據將不能再恢復，您確定要清除這些指紋數據嗎？]]></WarningClear>
    <ClearError><![CDATA[清除指紋數據時產生錯誤，請稍後重試。]]></ClearError>
    <ClearOK><![CDATA[當前設備上的指紋數據已全部清除。]]></ClearOK>
    <UpdateOK><![CDATA[所有指紋信息已被更新到目標設備。]]></UpdateOK>
    <UpdateError><![CDATA[更新指紋時產生錯誤\n錯誤代碼：{0}]]></UpdateError>
    <ComPort><![CDATA[通訊端口：]]></ComPort>
    <SaveFingerOK><![CDATA[指紋數據保存完畢。]]></SaveFingerOK>
    <ClearSysFinger><![CDATA[清除數據庫指紋數據]]></ClearSysFinger>
    <AskClear><![CDATA[警告：這個操作將會刪除系統中所有指紋信息。\n您確定要刪除嗎？]]></AskClear>
    <ClearDone><![CDATA[系統中所有指紋信息均已被清除！]]></ClearDone>
    <ConnecttoDevice><![CDATA[獲取設備指紋數據]]></ConnecttoDevice>
    <SaveFingers><![CDATA[保存指紋數據]]></SaveFingers>
    <UpdateDevice><![CDATA[更新指紋信息到設備]]></UpdateDevice>
    <ClearDevice><![CDATA[清除設備指紋]]></ClearDevice>
    <ViewExist><![CDATA[查看已有指紋數據]]></ViewExist>
    <FingerID><![CDATA[指紋編號]]></FingerID>
    <Inspector><![CDATA[巡檢員]]></Inspector>
    <Device><![CDATA[設備]]></Device>
    <FingerInDB><![CDATA[已存指紋]]></FingerInDB>
    <FingerInDevice><![CDATA[設備指紋]]></FingerInDevice>
    <ChooseDevice><![CDATA[選擇查看設備指紋]]></ChooseDevice>
    <Finger1><![CDATA[指紋1]]></Finger1>
    <Finger2><![CDATA[指紋2]]></Finger2>
    <Finger3><![CDATA[指紋3]]></Finger3>
  </CommFingerSetting>

  <About>
    <Title><![CDATA[關於 {0}]]></Title>
    <OK><![CDATA[確定(&O)]]></OK>
  </About>

  <CommonPlan>
    <Title><![CDATA[巡檢計劃]]></Title>
    <ExistSchedual><![CDATA[已有計劃]]></ExistSchedual>
    <NewSchedual><![CDATA[新計劃]]></NewSchedual>
    <ExecutionDate><![CDATA[執行日期：]]></ExecutionDate>
    <TimeError><![CDATA[誤差時間]]></TimeError>
    <MaxError><![CDATA[最大誤差：]]></MaxError>
    <MinError><![CDATA[最小誤差：]]></MinError>
    <CommonSettings><![CDATA[設置]]></CommonSettings>
    <Inspectors><![CDATA[巡檢人員]]></Inspectors>
    <Inspector><![CDATA[巡檢人員]]></Inspector>
    <Add><![CDATA[增加]]></Add>
    <Remove><![CDATA[刪除]]></Remove>
    <Up><![CDATA[上移]]></Up>
    <Down><![CDATA[下移]]></Down>
    <Clear><![CDATA[清除]]></Clear>
    <SchedualMode><![CDATA[計劃模式]]></SchedualMode>
    <EveryDay><![CDATA[每天]]></EveryDay>
    <Weekly><![CDATA[按周]]></Weekly>
    <Monthly><![CDATA[按月]]></Monthly>
    <Multi-Day><![CDATA[每           天]]></Multi-Day>
    <WorkingTime><![CDATA[時段]]></WorkingTime>
    <From><![CDATA[從：]]></From>
    <To><![CDATA[到：]]></To>
    <Working><![CDATA[巡檢時間：]]></Working>
    <Rest><![CDATA[休息時間：]]></Rest>
    <AutoCount><![CDATA[批量輸入]]></AutoCount>
    <Save><![CDATA[保存計劃]]></Save>
    <Delete><![CDATA[刪除計劃]]></Delete>
    <Weeks><![CDATA[週日,週一,週二,週三,週四,週五,週六]]></Weeks>
    <ListHeader><![CDATA[,,執行日期,,週期模式,巡檢日期,人員,,時段,最小誤差,最大誤差]]></ListHeader>
    <MultiDays><![CDATA[每{0}天]]></MultiDays>
    <SchedualTypeName><![CDATA[每天,按周,按月,多天一次]]></SchedualTypeName>
    <NoWorkingTime><![CDATA[請至少指定一個時間段用於巡檢]]></NoWorkingTime>
    <SaveSchedualOK><![CDATA[計劃已保存]]></SaveSchedualOK>
    <Repetitive><![CDATA[當前計劃下指定時間內已有計劃]]></Repetitive>
    <AskRemovePlan><![CDATA[您確定要刪除所選定的計劃嗎？]]></AskRemovePlan>
    <Search><![CDATA[查找]]></Search>
    <OK><![CDATA[確定]]></OK>
    <Cancel><![CDATA[取消]]></Cancel>
    <From1><![CDATA[從]]></From1>
    <To1><![CDATA[到]]></To1>
  </CommonPlan>

  <CommonPlanDetails>
    <Title><![CDATA[巡檢結果]]></Title>
    <ExpTitle><![CDATA[查詢條件]]></ExpTitle>
    <FromTime><![CDATA[起始時間：]]></FromTime>
    <ToTime><![CDATA[結束時間：]]></ToTime>
    <PatrolRoute><![CDATA[巡檢計劃：]]></PatrolRoute>
    <Spots><![CDATA[巡檢地點：]]></Spots>
    <Result><![CDATA[巡檢結果：]]></Result>
    <SpotTitle><![CDATA[地址\n卡號]]></SpotTitle>
    <Results><![CDATA[合格\n誤點\n漏檢]]></Results>
    <Search><![CDATA[查詢]]></Search>
    <Print><![CDATA[打印]]></Print>
    <Export><![CDATA[導出]]></Export>
    <NoRoute><![CDATA[請選擇一條計劃進行查詢]]></NoRoute>
    <NoSchedual><![CDATA[指定時間內沒有任何巡檢計劃]]></NoSchedual>
    <NoSchedual><![CDATA[當前計劃在指定查詢時間內沒有巡檢計劃]]></NoSchedual>
    <Results><![CDATA[準時\n誤點\n漏檢]]></Results>
  </CommonPlanDetails>

  <CommonReport>
    <Title><![CDATA[巡檢明細]]></Title>
    <PrinDate><![CDATA[製表日期：]]></PrinDate>
    <SchedualTime><![CDATA[計劃時間]]></SchedualTime>
    <From><![CDATA[從：]]></From>
    <To><![CDATA[到：]]></To>
    <Spot><![CDATA[地址：]]></Spot>
    <CheckTime><![CDATA[巡檢時間]]></CheckTime>
    <Inspector><![CDATA[巡檢人員]]></Inspector>
    <Result><![CDATA[巡檢結果]]></Result>
    <Unauthorized><![CDATA[代檢]]></Unauthorized>
    <Item><![CDATA[巡檢項目]]></Item>
    <CheckValue><![CDATA[檢測值]]></CheckValue>
    <Unit><![CDATA[單位]]></Unit>
  </CommonReport>
</LanguageData>